{% extends 'common/main.twig' %}
{% block content %}
	<div class="container">
		<div class="row">
			<div class="col-md-16 col-md-offset-8 col-sm-16 col-sm-offset-8 col-xs-16 col-xs-offset-8">
				<div class="panel panel-default">
					<div class="panel-heading">Изменение пин-кода</div>
					<div class="panel-body">
						<form class="form-horizontal">
							<div class="container-fluid">
								<div class="row">
									<div class="col-md-16 col-md-offset-8">
										<div class="form-group">
											<input data-type="config" name="pin_code" type="text" class="form-control" placeholder="Пин-код" disabled />
										</div>
									</div>
								</div>
								<div class="row">
									<div class="col-md-16 col-md-offset-8">
										<div class="form-group">
											<div class="container-fluid">
												<div class="row">
													<div class="col-md-32 flex flex-row justify-content-center align-items-center">
														<button data-num="1" type="button" class="btn btn-default btn-num-m">1</button>
														<button data-num="2" type="button" class="btn btn-default btn-num-m">2</button>
														<button data-num="3" type="button" class="btn btn-default btn-num-m">3</button>
													</div>
												</div>

												<div class="row">
													<div class="col-md-32 flex flex-row justify-content-center align-items-center">
														<button data-num="4" type="button" class="btn btn-default btn-num-m">4</button>
														<button data-num="5" type="button" class="btn btn-default btn-num-m">5</button>
														<button data-num="6" type="button" class="btn btn-default btn-num-m">6</button>
													</div>
												</div>

												<div class="row">
													<div class="col-md-32 flex flex-row justify-content-center align-items-center">
														<button data-num="7" type="button" class="btn btn-default btn-num-m">7</button>
														<button data-num="8" type="button" class="btn btn-default btn-num-m">8</button>
														<button data-num="9" type="button" class="btn btn-default btn-num-m">9</button>
													</div>
												</div>

												<div class="row">
													<div class="col-md-32 flex flex-row justify-content-center align-items-center">
														<button type="button" class="btn btn-default btn-num-m" disabled>_</button>
														<button data-num="0" type="button" class="btn btn-default btn-num-m">0</button>
														<button data-num="x" type="button" class="btn btn-default btn-num-m">x</button>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>
{% endblock %}
